MediaWiki:Common.css: Perbedaan antara revisi

Dari indonesiapedia
←Membuat halaman berisi 'CSS yang ada di sini akan diterapkan pada semua kulit.: body { font-family: "Arial"; } #content h1 { color: #3266cc; font-family: "Georgia"; } #content h2 { color: #3266cc; font-family: "Arial"; } #content h3 { color: #3266cc; font-family: "Arial"; } #content h4 { color: #3266cc; font-family: "Arial"; } #footer-info { display: none; } #ca-nstab-main { display:none!important; } #ca-talk { display:none!important; } #ca-history { display:none!important; }'
 
Tidak ada ringkasan suntingan
Baris 3: Baris 3:
body { font-family: "Arial"; }
body { font-family: "Arial"; }
#content h1 { color: #3266cc; font-family: "Georgia"; }
#content h1 { color: #3266cc; font-family: "Georgia"; }
#content h2 { color: #3266cc; font-family: "Arial"; }
#content h2 { color: #3266cc; font-family: "Verdana"; }
#content h3 { color: #3266cc; font-family: "Arial"; }
#content h3 { color: #3266cc; font-family: "Verdana"; }
#content h4 { color: #3266cc; font-family: "Arial"; }
#content h4 { color: #3266cc; font-family: "Verdana"; }
#footer-info { display: none; }
#footer-info { display: none; }
#ca-nstab-main { display:none!important; }
#ca-nstab-main { display:none!important; }
#ca-talk { display:none!important; }
#ca-talk { display:none!important; }
#ca-history { display:none!important; }
#ca-history { display:none!important; }

Revisi per 9 April 2026 23.48

/* CSS yang ada di sini akan diterapkan pada semua kulit. */

body { font-family: "Arial"; }
#content h1 { color: #3266cc; font-family: "Georgia"; }
#content h2 { color: #3266cc; font-family: "Verdana"; }
#content h3 { color: #3266cc; font-family: "Verdana"; }
#content h4 { color: #3266cc; font-family: "Verdana"; }
#footer-info { display: none; }
#ca-nstab-main { display:none!important; }
#ca-talk { display:none!important; }
#ca-history { display:none!important; }